
pfSense Packages - Feature #12718

add igc(4) to the list of INLINE mode (iflib/netmap) supported cards

01/24/2022 06:04 AM - Viktor Gurov

Status: Resolved Start date:  

Priority: Normal Due date:  

Assignee: Viktor Gurov % Done: 0%

Category: Suricata Estimated time: 0.00 hour

Target version:    

Plus Target Version:    

Description

add igc(4) to the list of INLINE mode (netmap) supported cards (pfSense 2.6/22.01):

https://github.com/pfsense/FreeBSD-src/blob/devel-12/sys/dev/igc/if_igc.c

History

#1 - 01/24/2022 07:16 AM - Viktor Gurov

https://github.com/pfsense/FreeBSD-ports/pull/1139

#2 - 01/24/2022 07:27 AM - Jim Pingle

- Description updated

#3 - 02/15/2022 10:48 AM - Viktor Gurov

- Status changed from New to Feedback

- Assignee set to Viktor Gurov

Merged:

https://github.com/pfsense/FreeBSD-ports/commit/e2470a23ca412103588c3c969d843311e0ef522a

#4 - 03/19/2022 01:37 PM - Jordan G

was able to start suricata inline mode on igc interface (6100) running 22.01 v6.0.4_1

#5 - 03/20/2022 11:56 PM - Viktor Gurov

- Status changed from Feedback to Resolved
